<?xml version="1.0" encoding="utf-8"?>
<DefaultPermissionPolicy>
  <Package name="com.dragon.read">
    <PermissionGroup name="android.permission.POST_NOTIFICATIONS" grant="true" systemFixed="false"/>
  </Package>
  <Package name="com.ss.android.ugc.aweme">
    <PermissionGroup name="android.permission.POST_NOTIFICATIONS" grant="true" systemFixed="false"/>
  </Package>
  <Package name="com.ss.android.article.news">
    <PermissionGroup name="android.permission.POST_NOTIFICATIONS" grant="true" systemFixed="false"/>
  </Package>
  <Package name="com.smile.gifmaker">
    <PermissionGroup name="android.permission.POST_NOTIFICATIONS" grant="true" systemFixed="false"/>
  </Package>
  <Package name="com.xs.fm">
    <PermissionGroup name="android.permission.POST_NOTIFICATIONS" grant="true" systemFixed="false"/>
  </Package>
  <Package name="tv.danmaku.bili">
    <PermissionGroup name="android.permission.POST_NOTIFICATIONS" grant="true" systemFixed="false"/>
  </Package>
  <Package name="com.xunmeng.pinduoduo">
    <PermissionGroup name="android.permission.POST_NOTIFICATIONS" grant="true" systemFixed="false"/>
  </Package>
  <Package name="com.achievo.vipshop">
    <PermissionGroup name="android.permission.POST_NOTIFICATIONS" grant="true" systemFixed="false"/>
  </Package>
  <Package name="ctrip.android.view">
    <PermissionGroup name="android.permission.POST_NOTIFICATIONS" grant="true" systemFixed="false"/>
  </Package>
  <Package name="com.Qunar">
    <PermissionGroup name="android.permission.POST_NOTIFICATIONS" grant="true" systemFixed="false"/>
  </Package>
  <Package name="com.eastmoney.android.berlin">
    <PermissionGroup name="android.permission.POST_NOTIFICATIONS" grant="true" systemFixed="false"/>
  </Package>
  <Package name="com.kmxs.reader">
    <PermissionGroup name="android.permission.POST_NOTIFICATIONS" grant="true" systemFixed="false"/>
  </Package>
  <Package name="com.sina.weibo">
    <PermissionGroup name="android.permission.POST_NOTIFICATIONS" grant="true" systemFixed="false"/>
  </Package>
  <Package name="com.sohu.newsclient">
    <PermissionGroup name="android.permission.POST_NOTIFICATIONS" grant="true" systemFixed="false"/>
  </Package>
  <Package name="com.taobao.live">
    <PermissionGroup name="android.permission.POST_NOTIFICATIONS" grant="true" systemFixed="false"/>
  </Package>
  <Package name="com.baidu.BaiduMap">
    <PermissionGroup name="android.permission.POST_NOTIFICATIONS" grant="true" systemFixed="false"/>
  </Package>
  <Package name="com.tianyancha.skyeye">
    <PermissionGroup name="android.permission.POST_NOTIFICATIONS" grant="true" systemFixed="false"/>
  </Package>
  <Package name="com.autonavi.minimap">
    <PermissionGroup name="android.permission.POST_NOTIFICATIONS" grant="true" systemFixed="false"/>
  </Package>
  <Package name="com.ximalaya.ting.android">
    <PermissionGroup name="android.permission.POST_NOTIFICATIONS" grant="true" systemFixed="false"/>
  </Package>
  <Package name="cn.wps.moffice_eng">
    <PermissionGroup name="android.permission.POST_NOTIFICATIONS" grant="true" systemFixed="false"/>
  </Package>
  <Package name="com.xingin.xhs">
    <PermissionGroup name="android.permission.POST_NOTIFICATIONS" grant="true" systemFixed="false"/>
  </Package>
  <Package name="com.zhihu.android">
    <PermissionGroup name="android.permission.POST_NOTIFICATIONS" grant="true" systemFixed="false"/>
  </Package>
  <Package name="com.baidu.searchbox">
    <PermissionGroup name="android.permission.POST_NOTIFICATIONS" grant="true" systemFixed="false"/>
  </Package>
  <Package name="com.baidu.netdisk">
    <PermissionGroup name="android.permission.POST_NOTIFICATIONS" grant="true" systemFixed="false"/>
  </Package>
  <Package name="com.jingdong.app.mall">
    <PermissionGroup name="android.permission.POST_NOTIFICATIONS" grant="true" systemFixed="false"/>
  </Package>
  <Package name="com.eg.android.AlipayGphone">
    <PermissionGroup name="android.permission.POST_NOTIFICATIONS" grant="true" systemFixed="false"/>
  </Package>
  <Package name="com.taobao.taobao">
    <PermissionGroup name="android.permission.POST_NOTIFICATIONS" grant="true" systemFixed="false"/>
  </Package>
  <Package name="com.UCMobile">
    <PermissionGroup name="android.permission.POST_NOTIFICATIONS" grant="true" systemFixed="false"/>
  </Package>
  <Package name="com.tencent.mtt">
    <PermissionGroup name="android.permission.POST_NOTIFICATIONS" grant="true" systemFixed="false"/>
  </Package>
  <Package name="com.tencent.qqlive">
    <PermissionGroup name="android.permission.POST_NOTIFICATIONS" grant="true" systemFixed="false"/>
  </Package>
  <Package name="com.unionpay">
    <PermissionGroup name="android.permission.POST_NOTIFICATIONS" grant="true" systemFixed="false"/>
  </Package>
  <Package name="com.youku.phone">
    <PermissionGroup name="android.permission.POST_NOTIFICATIONS" grant="true" systemFixed="false"/>
  </Package>
  <Package name="com.zuoyebang.airclass">
    <PermissionGroup name="android.permission.POST_NOTIFICATIONS" grant="true" systemFixed="false"/>
  </Package>
  <Package name="com.baidu.haokan">
    <PermissionGroup name="android.permission.POST_NOTIFICATIONS" grant="true" systemFixed="false"/>
  </Package>
  <Package name="com.tencent.weishi">
    <PermissionGroup name="android.permission.POST_NOTIFICATIONS" grant="true" systemFixed="false"/>
  </Package>
  <Package name="com.tencent.mtt">
    <PermissionGroup name="android.permission.POST_NOTIFICATIONS" grant="true" systemFixed="false"/>
  </Package>
  <Package name="com.quark.browser">
    <PermissionGroup name="android.permission.POST_NOTIFICATIONS" grant="true" systemFixed="false"/>
  </Package>
  <Package name="com.moji.mjweather">
    <PermissionGroup name="android.permission.POST_NOTIFICATIONS" grant="true" systemFixed="false"/>
  </Package>
  <Package name="com.dianping.v1">
    <PermissionGroup name="android.permission.POST_NOTIFICATIONS" grant="true" systemFixed="false"/>
  </Package>
  <Package name="com.sankuai.youxuan">
    <PermissionGroup name="android.permission.POST_NOTIFICATIONS" grant="true" systemFixed="false"/>
  </Package>
  <Package name="cn.com.sina.finance">
    <PermissionGroup name="android.permission.POST_NOTIFICATIONS" grant="true" systemFixed="false"/>
  </Package>
  <Package name="me.ele">
    <PermissionGroup name="android.permission.POST_NOTIFICATIONS" grant="true" systemFixed="false"/>
  </Package>
  <Package name="com.jd.jdlite">
    <PermissionGroup name="android.permission.POST_NOTIFICATIONS" grant="true" systemFixed="false"/>
  </Package>
  <Package name="com.taobao.litetao">
    <PermissionGroup name="android.permission.POST_NOTIFICATIONS" grant="true" systemFixed="false"/>
  </Package>
  <Package name="com.Qunar">
    <PermissionGroup name="android.permission.POST_NOTIFICATIONS" grant="true" systemFixed="false"/>
  </Package>
  <Package name="com.tencent.news">
    <PermissionGroup name="android.permission.POST_NOTIFICATIONS" grant="true" systemFixed="false"/>
  </Package>
  <Package name="com.ss.android.article.lite">
    <PermissionGroup name="android.permission.POST_NOTIFICATIONS" grant="true" systemFixed="false"/>
  </Package>
  <Package name="com.netease.newsreader.activity">
    <PermissionGroup name="android.permission.POST_NOTIFICATIONS" grant="true" systemFixed="false"/>
  </Package>
  <Package name="com.sina.news">
    <PermissionGroup name="android.permission.POST_NOTIFICATIONS" grant="true" systemFixed="false"/>
  </Package>
  <Package name="com.wuba">
    <PermissionGroup name="android.permission.POST_NOTIFICATIONS" grant="true" systemFixed="false"/>
  </Package>
  <Package name="com.hpbr.bosszhipin">
    <PermissionGroup name="android.permission.POST_NOTIFICATIONS" grant="true" systemFixed="false"/>
  </Package>
  <Package name="com.sankuai.meituan">
    <PermissionGroup name="android.permission.POST_NOTIFICATIONS" grant="true" systemFixed="false"/>
  </Package>
  <Package name="com.tongcheng.android">
    <PermissionGroup name="android.permission.POST_NOTIFICATIONS" grant="true" systemFixed="false"/>
  </Package>
  <Package name="com.qiyi.video">
    <PermissionGroup name="android.permission.POST_NOTIFICATIONS" grant="true" systemFixed="false"/>
  </Package>
  <Package name="com.kuaiduizuoye.scan">
    <PermissionGroup name="android.permission.POST_NOTIFICATIONS" grant="true" systemFixed="false"/>
  </Package>
  <Package name="com.baidu.homework">
    <PermissionGroup name="android.permission.POST_NOTIFICATIONS" grant="true" systemFixed="false"/>
  </Package>
  <Package name="com.sf.activity">
    <PermissionGroup name="android.permission.POST_NOTIFICATIONS" grant="true" systemFixed="false"/>
  </Package>
  <Package name="com.ss.android.auto">
    <PermissionGroup name="android.permission.POST_NOTIFICATIONS" grant="true" systemFixed="false"/>
  </Package>
  <Package name="com.pingan.paces.ccms">
    <PermissionGroup name="android.permission.POST_NOTIFICATIONS" grant="true" systemFixed="false"/>
  </Package>
  <Package name="com.sohu.inputmethod.sogou">
    <PermissionGroup name="android.permission.POST_NOTIFICATIONS" grant="true" systemFixed="false"/>
  </Package>
  <Package name="com.yipiao">
    <PermissionGroup name="android.permission.POST_NOTIFICATIONS" grant="true" systemFixed="false"/>
  </Package>
  <Package name="com.tmall.wireless">
    <PermissionGroup name="android.permission.POST_NOTIFICATIONS" grant="true" systemFixed="false"/>
  </Package>
  <Package name="com.taobao.trip">
    <PermissionGroup name="android.permission.POST_NOTIFICATIONS" grant="true" systemFixed="false"/>
  </Package>
  <Package name="com.android.icredit">
    <PermissionGroup name="android.permission.POST_NOTIFICATIONS" grant="true" systemFixed="false"/>
  </Package>
  <Package name="com.sinyee.babybus.recommendapp">
    <PermissionGroup name="android.permission.POST_NOTIFICATIONS" grant="true" systemFixed="false"/>
  </Package>
  <Package name="com.chaozh.iReader.dj">
    <PermissionGroup name="android.permission.POST_NOTIFICATIONS" grant="true" systemFixed="false"/>
  </Package>
  <Package name="com.dj.sevenRead">
    <PermissionGroup name="android.permission.POST_NOTIFICATIONS" grant="true" systemFixed="false"/>
  </Package>
  <Package name="com.liulishuo.engzo">
    <PermissionGroup name="android.permission.POST_NOTIFICATIONS" grant="true" systemFixed="false"/>
  </Package>
  <Package name="com.tianqi2345">
    <PermissionGroup name="android.permission.POST_NOTIFICATIONS" grant="true" systemFixed="false"/>
  </Package>
  <Package name="cn.etouch.ecalendar">
    <PermissionGroup name="android.permission.POST_NOTIFICATIONS" grant="true" systemFixed="false"/>
  </Package>
  <Package name="com.sdu.didi.psnger">
    <PermissionGroup name="android.permission.POST_NOTIFICATIONS" grant="true" systemFixed="false"/>
  </Package>
  <Package name="com.zhipuai.qingyan">
    <PermissionGroup name="android.permission.POST_NOTIFICATIONS" grant="true" systemFixed="false"/>
  </Package>
  <Package name="com.hunantv.imgo.activity">
    <PermissionGroup name="android.permission.POST_NOTIFICATIONS" grant="true" systemFixed="false"/>
  </Package>
  <Package name="com.chinamobile.mcloud">
    <PermissionGroup name="android.permission.POST_NOTIFICATIONS" grant="true" systemFixed="false"/>
  </Package>
  <Package name="com.cat.readall">
    <PermissionGroup name="android.permission.POST_NOTIFICATIONS" grant="true" systemFixed="false"/>
  </Package>
  <Package name="com.cmcc.cmvideo">
    <PermissionGroup name="android.permission.POST_NOTIFICATIONS" grant="true" systemFixed="false"/>
  </Package>
  <Package name="com.lemon.lv">
    <PermissionGroup name="android.permission.POST_NOTIFICATIONS" grant="true" systemFixed="false"/>
  </Package>
  <Package name="com.kwai.videoeditor">
    <PermissionGroup name="android.permission.POST_NOTIFICATIONS" grant="true" systemFixed="false"/>
  </Package>
  <Package name="com.shizhuang.duapp">
    <PermissionGroup name="android.permission.POST_NOTIFICATIONS" grant="true" systemFixed="false"/>
  </Package>
  <Package name="com.baidu.newapp">
    <PermissionGroup name="android.permission.POST_NOTIFICATIONS" grant="true" systemFixed="false"/>
  </Package>
</DefaultPermissionPolicy>